using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Configuration;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string connectionString=
        WebConfigurationManager.ConnectionStrings[
        "RCVDB2000"].ConnectionString;
        
        ControlHelper cls = new
        ControlHelper(connectionString);
        cls.CommandText= "select * from tblJSAccounts";
        cls.CommandType=CommandType.Text;
        cls.InitProperties();
        cls.FillDataTableToGridView(this.GridView1);                
        cls.Finalize();
    }
}
